/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 项目配置 		~~~*/
#采集脚本配置模板	= "MaxCMS_Common.config"
采集名称		= "{itemname}"
目标站点		= "{siteurl}"
网页编码		= "{charset}"
播放来源		= "{playfrom}"
是否启用		= {enable}
入库方式		= {into}
定时日段		= "{days}"
定时时段		= "{hours}"
自动归类		= {autocls}
所属分类ID		= {classid}
是否更新时间		= {isupdate}
只采集最近		= {getherday}
初始点击数		= {inithit}
分页设置		= {pageset}
采集网址		= "{pageurl0}"
生成分页		= "{pageurl1}"
手动分页		= "{pageurl2}"
开始页			= {istart}
结束页			= {iend}
倒序采集		= {reverse}
过滤选项		= "{removecode}"
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 采集列表连接设置 	~~~*/
影片列表开始代码	= "{listA}"
影片列表结束代码	= "{listB}"
影片链接开始代码	= "{mlinkA}"
影片链接结束代码	= "{mlinkB}"
影片链接特殊处理	= {isspecialmlink}
影片要替换的地址	= "{mlinkRF}"
影片替换为的地址	= "{mlinkRR}"
获取影片图片方式	= {picmode}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~	采集内容与影片地址设置	~~~*/
资料范围开始代码	= "{mdataA}"
资料范围结束代码	= "{mdataB}"
影片名称开始代码	= "{nameA}"
影片名称结束代码	= "{nameB}"
影片演员开始代码	= "{actorA}"
影片演员结束代码	= "{actorB}"
影片导演开始代码	= "{directorA}"
影片导演结束代码	= "{directorB}"
影片分类开始代码	= "{clsA}"
影片分类结束代码	= "{clsB}"
影片日期开始代码	= "{dateA}"
影片日期结束代码	= "{dateB}"
影片年份开始代码	= "{yearA}"
影片年份结束代码	= "{yearB}"
影片语言开始代码	= "{langA}"
影片语言结束代码	= "{langB}"
影片地区开始代码	= "{areaA}"
影片地区结束代码	= "{areaB}"
影片连载开始代码	= "{stateA}"
影片连载结束代码	= "{stateB}"
影片备注开始代码	= "{noteA}"
影片备注结束代码	= "{noteB}"
关键词开始代码		= "{keysA}"
关键词结束代码		= "{keysB}"
影片图片开始代码	= "{picA}"
影片图片结束代码	= "{picB}"
影片图片替换变量	= "{picvar}"
影片介绍开始代码	= "{desA}"
影片介绍结束代码	= "{desB}"
截取影片列表范围	= {splay}
播放列表开始代码	= "{plistA}"
播放列表结束代码	= "{plistB}"
获取影片地址方式	= {playgetsrc}
播放链接开始代码	= "{playlinkA}"
播放链接结束代码	= "{playlinkB}"
播放链接特殊处理	= {isspecial}
播放要替换的地址	= "{linkRF}"
播放替换为的地址	= "{linkRR}"
影片地址开始代码	= "{msrcA}"
影片地址结束代码	= "{msrcB}"
采集影片分集名称	= {getpart}
分集名称开始代码	= "{partA}"
分集名称结束代码	= "{partB}"
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~载入核心模块	~~~*/
#核心模块 = "{kernel}"
载入动态链接库(#核心模块)